-------------------------------------------------------------------------------
-- DMFQuest Localization
-------------------------------------------------------------------------------
local ADDON_NAME, ns = ...

local L = {}
ns.L = L

-- THIS FILE IS PARTIALLY AUTOMATICALLY GENERATED. TO HELP TRANSLATE, SEE:
-- http://wow.curseforge.com/addons/dmfquest/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

L.QuestDone = "Quest done"
L.QuestReady = "Quest ready to turn in"
L.QuestNoItem = "No %s in your bags"
L.QuestReadyToAccept = "Click to auto-accept quest"
L.NoItemsNeeded = "No items needed"
L.SkillTooLow = "Skill too low"
L.NoProfessions = "No professions learned"
L.DMFAvailable = "DMF is available"
L.Pinned = "(Pinned)"
L.AutoBuy = "AutoBuy"
L.Total = "Total:"
L.OpenConfig = "Open Config"
L.PinningChanged = "Pinning changed to:"
L.Syntax = "Syntax: /dmfq (config | pin | resetdb)"
L.Hiding = "Hiding"
L.Showing = "Showing"
L.DMFWarning = "Darkmoon Faire is %savailable|r!"
L.Enable = "Enable AutoBuy"
L.Enable_Tip = "Enable/Disable AutoBuy feature"
L.Enable_Desc = "AutoBuy buys quest items automatically from Vendors while Darkmoon Faire is available and Frame is visible"
L.LowSkills = "Low Skill Quests"
L.HideLow = "Hide low skills"
L.HideLow_Tip = "Hide quest if skill is too low"
L.HideLow_Desc = "Hide professions from Frame if your skill is low. You need at least 75 skill points for quest to be available."
L.Frame = "Frame "
L.Pos = "%sPosition"
L.Pos_Tip = "Frames %s-Position from BOTTOMLEFT corner"
L.Pos_Desc = "Slide or drag Frame from title bar to change Frames position. Values Origin is at BOTTOMLEFT corner."
L.NudgeLeft = "Nudge left"
L.NudgeRight = "Nudge right"
L.NudgeDown = "Nudge down"
L.NudgeUp = "Nudge up"
L.Reset = "Reset"
L.Reset_Tip = "Reset Frame position back to Default"
L.PetBattle = "Pet Battles"
L.EnablePetBattle = "Enable Pet Battle Quests"
L.PetBattle_Tip = "Enable/Disable showing of Pet Battle Quests"
L.PetBattle_Desc = "Enable/Disable the Darkmoon Faire Pet Battle Quests from showing in the DMFQuest Frame."
L.PetBattlesDone = "Pet Battles done"

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE:match("^en") then return end


------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then
L["AutoBuy"] = "Autom. Einkauf"
L["DMFAvailable"] = "DMF ist verfügbar"
L["DMFWarning"] = "Dunkelmond-Jahrmarkt ist %sverfügbar|r!"
L["Enable"] = "Autom. Einkauf einschalten"
L["Enable_Desc"] = "Autom. Einkauf kauft die benötigten Questgegenstände beim Händler ein, wenn der Dunkelmond-Jahrmarkt verfügbar ist und das Fenster angezeigt wird."
L["Enable_Tip"] = "Ein-/Ausschalten der Funktion Autom. Einkauf"
--Translation missing 
-- L["EnablePetBattle"] = ""
L["Frame"] = "Fenster"
L["HideLow"] = "Niedrigstufige Berufe verstecken"
L["HideLow_Desc"] = "Versteckt Beruf im Fenster, wenn deine Fertigkeitsstufe zu niedrig ist. Du benötigst min. 75 Fertigkeitspunkte, damit die Quest verfügbar ist."
L["HideLow_Tip"] = "Versteckt die Quest, wenn dein Beruf zu niedrig ist."
L["Hiding"] = "Verstecken"
L["LowSkills"] = "Niedrige Berufsquests"
L["NoItemsNeeded"] = "Keine Handwerksmaterialien benötigt"
L["NoProfessions"] = "Keinen Beruf erlernt"
L["NudgeDown"] = "Nach Unten"
L["NudgeLeft"] = "Nach Links"
L["NudgeRight"] = "Nach Rechts"
L["NudgeUp"] = "Nach Oben"
L["OpenConfig"] = "Öffne Konfiguration"
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
L["Pos"] = "%sPosition"
L["Pos_Desc"] = "verschiebe die Regler oder ziehe das Fenster an der Titelleiste um die Fensterposition zu ändern."
L["Pos_Tip"] = "Fenster %s-Position von der unteren linken Ecke"
L["QuestDone"] = "Quest abgeschlossen"
L["QuestNoItem"] = "Du hast %s nicht in deinen Taschen"
L["QuestReady"] = "Quest ist bereit zur Abgabe"
--Translation missing 
-- L["QuestReadyToAccept"] = ""
L["Reset"] = "Reset"
L["Reset_Tip"] = "Setzt die Fensterposition auf Standardeinstellung zurück"
L["Showing"] = "Anzeigen"
L["SkillTooLow"] = "Skill zu niedrig"
L["Syntax"] = "Syntax: /dmfq (config | pin | resetdb)"
L["Total"] = "Gesamt:"

-- TOC
L["Notes"] = "Erinnerungstool für Dunkelmondjahrmarkt Handwerksquestmaterialien"


return end


------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then
L["AutoBuy"] = "Achat automatique"
L["DMFAvailable"] = "DMF est disponible"
L["DMFWarning"] = "La foire de Sombrelune est %sdisponible|r!"
L["Enable"] = "Activer l'achat automatique"
L["Enable_Desc"] = "L'achat automatique achète les items des quêtes aux vendeurs quand la Foire de Sombrelune est disponible et la fenêtre ouverte."
L["Enable_Tip"] = "Activé/Désactivé la fonction Achat Automatique"
--Translation missing 
-- L["EnablePetBattle"] = ""
L["Frame"] = "Frame"
L["HideLow"] = "Cacher les bas niveaux "
L["HideLow_Desc"] = "Cacher la fenêtre des profession pour les compétence de bas niveau. Vous devez avoir au moins 75 dans une compétence pour accéder aux quêtes"
L["HideLow_Tip"] = "Cacher les quêtes si la compétence est trop basse"
--Translation missing 
-- L["Hiding"] = ""
L["LowSkills"] = [=[Quêtes avec compétence basse
]=]
L["NoItemsNeeded"] = "Pas d'items requis"
L["NoProfessions"] = "Pas de profession apprise"
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
L["OpenConfig"] = "Ouvrir la panneau de configuration"
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
L["Pinned"] = "(Epinglé)"
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
L["QuestDone"] = "Quête finie"
--Translation missing 
-- L["QuestNoItem"] = ""
L["QuestReady"] = "Quête prête à être rendue"
L["QuestReadyToAccept"] = "Cliquez pour accepter automatiquement les quêtes"
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
L["SkillTooLow"] = [=[Compétence trop basse
teste affiché dans la fenêtre pour les quêtes si le Joueur a une compétence trop basse pour la prendre]=]
L["Syntax"] = [=[Syntaxe : /dmfq (config|pin|resetdb)
affiche dans le canal de chat si le Joueur écrit des commandes invalides en commandes slash.]=]
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then
--Translation missing 
-- L["AutoBuy"] = ""
--Translation missing 
-- L["DMFAvailable"] = ""
--Translation missing 
-- L["DMFWarning"] = ""
--Translation missing 
-- L["Enable"] = ""
--Translation missing 
-- L["Enable_Desc"] = ""
--Translation missing 
-- L["Enable_Tip"] = ""
--Translation missing 
-- L["EnablePetBattle"] = ""
--Translation missing 
-- L["Frame"] = ""
--Translation missing 
-- L["HideLow"] = ""
--Translation missing 
-- L["HideLow_Desc"] = ""
--Translation missing 
-- L["HideLow_Tip"] = ""
--Translation missing 
-- L["Hiding"] = ""
--Translation missing 
-- L["LowSkills"] = ""
--Translation missing 
-- L["NoItemsNeeded"] = ""
--Translation missing 
-- L["NoProfessions"] = ""
--Translation missing 
-- L["NudgeDown"] = ""
--Translation missing 
-- L["NudgeLeft"] = ""
--Translation missing 
-- L["NudgeRight"] = ""
--Translation missing 
-- L["NudgeUp"] = ""
--Translation missing 
-- L["OpenConfig"] = ""
--Translation missing 
-- L["PetBattle"] = ""
--Translation missing 
-- L["PetBattle_Desc"] = ""
--Translation missing 
-- L["PetBattle_Tip"] = ""
--Translation missing 
-- L["PetBattlesDone"] = ""
--Translation missing 
-- L["Pinned"] = ""
--Translation missing 
-- L["PinningChanged"] = ""
--Translation missing 
-- L["Pos"] = ""
--Translation missing 
-- L["Pos_Desc"] = ""
--Translation missing 
-- L["Pos_Tip"] = ""
--Translation missing 
-- L["QuestDone"] = ""
--Translation missing 
-- L["QuestNoItem"] = ""
--Translation missing 
-- L["QuestReady"] = ""
--Translation missing 
-- L["QuestReadyToAccept"] = ""
--Translation missing 
-- L["Reset"] = ""
--Translation missing 
-- L["Reset_Tip"] = ""
--Translation missing 
-- L["Showing"] = ""
--Translation missing 
-- L["SkillTooLow"] = ""
--Translation missing 
-- L["Syntax"] = ""
--Translation missing 
-- L["Total"] = ""

-- TOC
--Translation missing 
-- L["Notes"] = ""


return end


------------------------------------------------------------------------
-- EOF
